/**********************************************************************
project name : CRIEPIワイド化レスポンシブ用 [ /common/css/base.css ]

2017.10 top専用
**********************************************************************/

/* for IE6.0 bug */
html {
  filter: expression(document.execCommand("BackgroundImageCache", false, true));
}
body { behavior: url("/common/css/csshover.htc"); }

*{
	margin: 0;
	padding: 0;
	font-size: 100%;
}

body{
	font-size: 75%;
	color: #333;
	font-family: "メイリオ", Meirio, "ＭＳ Ｐゴシック", Osaka, sans-serif;

}

html>/**/body{ font-size: 12px; }

p{ line-height: 1.5; }
li, dl{ line-height: 1.7; }

p{ margin:0 0 0.5em 0; }

select, input, textarea{ font-size: 12px; }
input{ vertical-align: middle; }

hr{ display: none; }

img{ border: none; }

.clear{ clear: both; }

ul{
	list-style: none;
}
/*---------------------------------------------
 FontSize
---------------------------------------------*/
#GetPdfReader,
#HeadBreadArea,
#FootBreadArea{
	font-size: 94%;
}

/*---------------------------------------------
 FontColor
---------------------------------------------*/

#HeadBreadArea em,
#FootBreadArea em{
	color: #999999;
}

#ContentsArea{
	color: #333333;
}

#EventInfo dt,
#UpdateInfo dt,
#Topics dt,
#GetPdfReader{
	color: #666666;
}

/*---------------------------------------------
 Link
---------------------------------------------*/

/* default */
a:link   { color: #003399; text-decoration: none; }
a:visited{ color: #003399; text-decoration: none; }
a:hover  { text-decoration: underline; }
a:active { text-decoration: underline; }

/* safari only \*/
html:\66irst-child #g-Navi a:hover  { text-decoration: none; }
html:\66irst-child #g-Navi a:active { text-decoration: none; }
/* end */

/* pankuzu */
#HeadBreadArea a:link,
#FootBreadArea a:link    { color:#666666; text-decoration: none; }

#HeadBreadArea a:visited,
#FootBreadArea a:visited {color:#666666; text-decoration: none; }

#HeadBreadArea a:hover, 
#FootBreadArea a:hover   { color:#666666; text-decoration: underline; }

#HeadBreadArea a:active,
#FootBreadArea a:active  { color:#666666; text-decoration: underline; }

/*---------------------------------------------
 clearfix
--------------------------------------------*/
.clearfix:after,
#g-Navi:after,
#hd-SubNavi:after,
#MainArea:after,
#GetPdfReader:after{
	content: ".";
	font-size: 0.1em;
	line-height: 0;
	display: block;
	height: 0.1px;
	visibility: hidden;
	clear: both; 
}

.clearfix,
#g-Navi,
#TopVisualArea,
#hd-SubNavi,
#MainArea,
.relation-box,
#GetPdfReaderl{
    min-height: 1%;
	_height: 1%;
}

/*********************************************************************/

